.newsOne { border-bottom: 1px dashed #A9A8A8; margin-bottom:10px; height:auto; overflow:hidden; }
.newsOne .content { margin:10px 0; }
.newsOne .content .image { margin:5px 10px; float:left; }
.newsOne h4 { margin:10px 0; }
.newsOne h4 a, .newsOne h4 a:active, .newsOne h4 a:visited { color:#871807; text-decoration:none; } 
.newsOne h4 a:hover { color:#871807; text-decoration:underline; } 
.newsOne h5 { color:grey; font-size:11px; font-weight:normal; margin-bottom:10px; }
.newsOne a, .newsOne a:active, .newsOne a:visited { color:#871807; text-decoration:none; }
.newsOne a:hover { color:#871807; text-decoration:underline; }

/*---{ rs-navigation }---------------------------------------------------------*/

#rs-navigation{
	list-style:none;
	float:right;
	margin: 0 0 30px 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	height:1%;
}

#rs-navigation li{
	margin: 0 5px 0 0;
	padding:0;
	list-style:none;
	float:left;
}

#rs-navigation a{
	text-decoration:none;
	color:#850e12;
}

#rs-navigation a.active{
	padding:1px 2px;
	background:#850e12;
	color:#fff;
}
#right-big ul { padding-left:40px; }
	
					div.item p {
						width: 253px;
						height: 70px;
						float: left;
						margin-left: 10px;
						padding-top: 2px;
						color: #6d6d70;
						font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
						line-height: 1.6em;
					}

/*---{ #frm }---------------------------------------------------------*/

#frm{
	padding:0;
	margin:0 0 20px 0;
}

#frm.topForm{
	border-bottom:1px solid #ccc;
	padding:0 0 20px 0;
}

#frm table{
	padding:0;
	margin:0;
	border-collapse:collapse;
}

#frm td, #frm th{
	padding:0 10px 10px 0;
	margin:0;
	text-align:left;
	vertical-align:top;
}

#frm th{
	font-weight:normal;
}

#frm .clsReq{
	color:#ff0000;
}

#frm input, #frm textarea{
	font-family:Tahoma, Verdana, Arial;
	font-size:100%;
	color:#666;
	padding:2px;
	margin: 0 5px 0 0;
}

#frm input.single, #frm textarea{
	width:300px;
}

#frm input.short{
	width:120px;
}

#frm textarea{
	height:200px;
}

